dubbo:
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
tenant:
  config:
    upload:
      path: /data/storage-merged/
server:
  port: 8082
  servlet:
    context-path: /shared